TCX(4)

NAME
tcx - Sun accelerated 8/24-bit color frame buffer

SYNOPSIS
tcx* at sbus? slot ? offset ?

DESCRIPTION
The tcx is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its control registers, colour lookup table and pixel memory can be mapped into a user process address space by using the mmap(2) system call. The tcx driver supports the minimal ioctl's needed to run Xorg(1), and can be operated in sparc/cgthree(4) emulation mode.

SEE ALSO
sparc/bwtwo(4), sparc/cgeight(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgthree(4), sparc/cgtwo(4)